.hero{background-color:rgb(0 0 0 / 25%); !important}

.container{width:100% !important}

.aa-exp-banner * {
  top: auto !important;
  right: auto !important;
  bottom: auto !important;
  left: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  box-sizing: border-box !important;
  opacity: 1 !important;
  float: none !important;
  clear: none !important;
  min-width: unset !important;
  max-width: unset !important;
  font-weight: 400 !important;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  background-color: transparent !important;
  text-transform: none !important;
  letter-spacing: normal !important;
}

#eb2f9b41f5f5ddbefeacc9801e7b4abe{margin-top:-60px;}

.aa-exp-banner {
  display: block !important;
  position: relative !important;
  width: 100% !important;
  margin:  !important;
}

.aa-exp-banner .aa-exp-card {
  display: block !important;
  position: relative !important;
  width: 100% !important;
  background-color: #ff6200 !important;
  color: #ffffff !important;
  font-size: 16px !important;
  line-height: 1 !important;
  text-align: left !important;
  text-decoration: none !important;
  padding: 10px 35px !important;
  border: none !important;
  border-radius: 0 !important;
  vertical-align: middle !important;
}

.aa-exp-banner .aa-exp-card form {
  width: 100% !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-card-row {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-card-row.aa-exp-row-container {
  max-width: 1140px !important;
  margin: 10px auto 0 auto !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-flex-grow {
  -ms-flex-positive: 1 !important;
  flex-grow: 1 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-card-titles {
  margin: 0 0 10px 0 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-title {
  font-size: 24px !important;
  line-height: 1 !important;
  padding: 0 0 5px 0 !important;
  text-align: left !important;
  white-space: normal !important;
  font-weight: 700 !important;
  letter-spacing: normal !important;
  color: #ffffff !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-title br {
  display: none !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-subtitle {
  font-size: 14px !important;
  line-height: 1.25 !important;
  text-align: left !important;
  white-space: normal !important;
  font-weight: 400 !important;
  letter-spacing: normal !important;
  color: #ffffff !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-search {
  margin: 0 30px 10px 30px !important;
  min-width: 250px !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group {
  position: relative !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
  -ms-flex-align: stretch !important;
  align-items: stretch !important;
  width: 100% !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group>.aa-exp-form-control:not(:last-child) {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
background-color: #ffffff !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group>.aa-exp-form-control {
  position: relative !important;
  -ms-flex: 1 1 auto !important;
  flex: 1 1 auto !important;
  width: 1% !important;
  margin-bottom: 0 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group-append {
  margin-left: -1px !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group>.aa-exp-input-group-append>.aa-exp-btn {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group-append .aa-exp-btn {
  position: relative !important;
  z-index: 2 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-form-control {
  display: block !important;
  width: 100% !important;
  height: 44px !important;
  padding: 11px 4px 11px 36px !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #495057 !important;
  background-color: #ffffff !important;
  background-clip: padding-box !important;
  border: none !important;
  border-radius: 22px !important;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-form-control::placeholder {
  color: #888888 !important;
  opacity: 1 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-form-control:focus {
  color: #495057 !important;
  background-color: #fff !important;
  border-color: transparent !important;
  outline: 0 !important;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.6) !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group>.aa-exp-form-control:focus {
  z-index: 3 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-input-group-text {
  position: absolute !important;
  top: 10px !important;
  left: 22px !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #495057 !important;
  text-align: center !important;
  white-space: nowrap !important;
  background-color: transparent !important;
  border: none !important;
  z-index: 5 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-btn {
  cursor: pointer !important;
  display: inline-block !important;
  font-weight: 400 !important;
  color: #212529 !important;
  text-align: center !important;
  vertical-align: middle !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
  background-color: transparent !important;
  border: 1px solid transparent !important;
  padding: 0 20px 0 16px !important;
  font-size: 16px !important;
  line-height: 1.5 !important;
  border-radius: 22px !important;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-btn-primary {
  color: #fff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  border-radius: 25px !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-btn-primary:hover {
  color: #fff !important;
 opacity: 0.8 !important;
  text-decoration: none !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-btn-primary:focus {
  box-shadow: 0 0 0 3px rgba(38, 106, 255, 0.5) !important;
  outline: 0 !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-powered-by-info {
  font-size: 11px !important;
  margin: 0 0 10px 0 !important;
  line-height: normal !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
  text-align: left !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-powered-by-info .aa-exp-logo {
  display: inline-block !important;
  vertical-align: middle !important;
  padding-left: 1px !important;
}

.aa-exp-banner .aa-exp-card .aa-exp-powered-by-info .aa-exp-logo .aa-exp-logo-image {
  width: 77px !important;
  height: 25px !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-sm {
  padding-top: 1px !important;
  padding-bottom: 1px !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-sm .aa-exp-card-titles .aa-exp-title {
  font-size: 20px !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-sm .aa-exp-card-titles .aa-exp-subtitle {
  font-size: 13px !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-sm .aa-exp-form-control {
  height: 38px !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-sm .aa-exp-input-group-text {
  top: 7px !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-slim .aa-exp-card-titles .aa-exp-subtitle {
  display: none !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-slim .aa-exp-card-titles .aa-exp-title br {
  display: block !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-card-logo-none .aa-exp-powered-by-info {
  display: none !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-orange .aa-exp-btn-primary {
  color: #fff !important;
  background-color: #ff6200 !important;
  border-color: #ff6200 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-orange .aa-exp-btn-primary:hover {
  color: #fff !important;
  background-color: #d95300 !important;
  border-color: #cc4e00 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-orange .aa-exp-btn-primary:focus {
  box-shadow: 0 0 0 3px rgba(255, 122, 38, 0.5) !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-green .aa-exp-btn-primary {
  color: #fff !important;
  background-color: #28a745 !important;
  border-color: #28a745 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-green .aa-exp-btn-primary:hover {
  color: #fff !important;
  background-color: #218838 !important;
  border-color: #1e7e34 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-green .aa-exp-btn-primary:focus {
  box-shadow: 0 0 0 3px rgba(72, 180, 97, .5) !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-red .aa-exp-btn-primary {
  color: #fff !important;
  background-color: #dc3545 !important;
  border-color: #dc3545 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-red .aa-exp-btn-primary:hover {
  color: #fff !important;
  background-color: #c82333 !important;
  border-color: #bd2130 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-red .aa-exp-btn-primary:focus {
  box-shadow: 0 0 0 3px rgba(225, 83, 97, 0.5) !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-blue .aa-exp-btn-primary {
  color: #fff !important;
  background-color: #0d6efd !important;
  border-color: #0d6efd !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-blue .aa-exp-btn-primary:hover {
  color: #fff !important;
  background-color: #025ce2 !important;
  border-color: #0257d5 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-blue .aa-exp-btn-primary:focus {
  box-shadow: 0 0 0 3px rgba(49, 132, 253, 0.5) !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-dark .aa-exp-btn-primary {
  color: #fff !important;
  background-color: #2e3338 !important;
  border-color: #2e3338 !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-dark .aa-exp-btn-primary:hover {
  color: #fff !important;
  background-color: #1d2023 !important;
  border-color: #171a1c !important;
}

.aa-exp-banner .aa-exp-card.aa-exp-btn-theme-dark .aa-exp-btn-primary:focus {
  box-shadow: 0 0 0 3px rgba(77, 82, 86, 0.5) !important;
}

@media (max-width: 1299.98px) {
  .aa-exp-banner .aa-exp-card .aa-exp-card-row.aa-exp-row-container {
    max-width: 960px !important;
  }
}

@media (max-width: 1099.98px) {
  .aa-exp-banner .aa-exp-card .aa-exp-card-row.aa-exp-row-container {
    max-width: 850px !important;
  }
}

@media (max-width: 1023.98px) {
  .aa-exp-banner .aa-exp-card {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-search {
    margin-left: 15px !important;
    margin-right: 15px !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-title {
    font-size: 22px !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-subtitle {
    display: none !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-title br {
    display: block !important;
  }
}

@media (max-width: 991.98px) {
  .aa-exp-banner.aa-exp-banner-hide-mobile {
    display: none !important;
  }
}

@media (max-width: 767.98px) {
  .aa-exp-banner .aa-exp-card {
    padding: 8px 15px 8px 15px !important;
    margin:  !important;
  }
  
 .aa-exp-banner .aa-exp-card.aa-exp-card-sm {
    padding-top: 3px !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-title {
    text-align: center !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-card-titles .aa-exp-title br,
  .aa-exp-banner .aa-exp-card.aa-exp-card-slim .aa-exp-card-titles .aa-exp-title br {
    display: none !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-powered-by-info {
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    -ms-flex-align: center !important;
    align-items: center !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-powered-by-info .aa-exp-logo {
    padding-left: 0px !important;
    margin-left: -5px !important;
  }

  .aa-exp-banner .aa-exp-card .aa-exp-powered-by-info .aa-exp-logo .aa-exp-logo-image {
    height: 15px !important;
    margin-top: -2px !important;
  }
}

@media (max-width: 400px) {
 .aa-exp-search .aa-exp-input-group .aa-exp-form-control,
 .aa-exp-search .aa-exp-input-group .aa-exp-input-group-text {
    font-size: 15px !important;
  }
}
.aa-exp-banner img.aa-svg.black {
  filter: invert(100%);
}

<style id="tradepending-css-payment_explorer_floating_button">.aa-exp-bubble-placeholder {
  display: none !important;
}

.aa-exp-reset,
.aa-exp-reset * {
  top: auto !important;
  right: auto !important;
  bottom: auto !important;
  left: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  box-sizing: border-box !important;
  opacity: 1 !important;
  float: none !important;
  clear: none !important;
  min-width: unset !important;
  max-width: unset !important;
  font-weight: 400 !important;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  background-color: transparent !important;
  text-transform: none !important;
  letter-spacing: normal !important;
}

.aa-exp-bubble {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  position: fixed !important;
  top: auto !important;
  right: auto !important;
  bottom: 20px !important;
  left: 20px !important;
  height: 45px !important;
  width: auto !important;
  overflow: hidden !important;
  padding: 0px 20px 0 15px !important;
  border-radius: 23px !important;
  font-size: 16px !important;
  line-height: 1 !important;
  text-align: center !important;
  color: #fff !important;
  background-color: #ff6200 !important;
  border: none !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2) !important;
  cursor: pointer !important;
  z-index: 1499 !important;
  transition: box-shadow 0.1s linear !important;
}

.aa-exp-bubble:hover {
  box-shadow: 0 5px 24px rgba(0, 0, 0, 0.3) !important;
  color: #fff !important;
}

.aa-exp-bubble span {
  display: inline !important;
  padding-left: 8px !important;
}

.aa-exp-bubble.aa-exp-bubble-pos-ml {
  top: auto !important;
  right: auto !important;
  bottom: 50% !important;
  left: 35px !important;
  -ms-transform: translateY(-50%) translateX(-50%) rotate(90deg) !important;
  -moz-transform: translateY(-50%) translateX(-50%) rotate(90deg) !important;
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg) !important;
  transform: translateY(-50%) translateX(-50%) rotate(90deg) !important;
}

.aa-exp-bubble.aa-exp-bubble-pos-mr {
  top: auto !important;
  right: 35px !important;
  bottom: 50% !important;
  left: auto !important;
  -ms-transform: translateY(-50%) translateX(50%) rotate(270deg) !important;
  -moz-transform: translateY(-50%) translateX(50%) rotate(270deg) !important;
  -webkit-transform: translateY(-50%) translateX(50%) rotate(270deg) !important;
  transform: translateY(-50%) translateX(50%) rotate(270deg) !important;
}

.aa-exp-bubble.aa-exp-bubble-pos-bc {
  top: auto !important;
  right: auto !important;
  bottom:  !important;
  left: 50% !important;
  -ms-transform: translateX(-50%) !important;
  -moz-transform: translateX(-50%) !important;
  -webkit-transform: translateX(-50%) !important;
  transform: translateX(-50%) !important;
}

.aa-exp-bubble.aa-exp-reset.aa-exp-bubble {
bottom:  !important;
}

@media (max-width: 991.98px) {
  .aa-exp-bubble.aa-exp-bubble-hide-mobile {
    display: none !important;
  }
.aa-exp-bubble.aa-exp-reset.aa-exp-bubble-pos-bc {
width: max-content !important;
bottom:  !important;
}
.aa-exp-bubble.aa-exp-reset.aa-exp-bubble {
bottom:  !important;
}
}



